import http from '@/http'

export const list = params => http.get('/api/v1/verify/list', { params }) // 核查-评价计划列表
export const groupProjectList = (groupId, params) => http.get(`/api/v1/verify/group-project-list/${groupId}`, { params }) // 核查用户所在分组核查项目列表
export const submitVerify = data => http.post(`/api/v1/verify/submit-verify`, data) // 核查提交

